## r-bioc-affyio 1.28.0

=== DESCRIPTION ===
Package: affyio
Version: 1.28.0
Title: Tools for parsing Affymetrix data files
Author: Benjamin Milo Bolstad <bmb@bmbolstad.com>
Maintainer: Benjamin Milo Bolstad <bmb@bmbolstad.com>
Depends: R (>= 2.6.0), methods
Imports: zlibbioc
Description: Routines for parsing Affymetrix data files based upon file format information. Primary focus is on accessing the CEL and CDF file formats.
License: LGPL (>= 2)
biocViews: Microarray, DataImport, Infrastructure
LazyLoad: yes
Packaged: 2013-04-04 06:38:59 UTC; biocbuild

=== debian/changelog ===
r-bioc-affyio (1.28.0-1) unstable; urgency=low

  * Initial release (closes: #720546)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Aug 2013 12:11:49 +0200

=== debian/control ===
Source: r-bioc-affyio
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               zlib1g-dev,
               r-base-dev
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-affyio/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-affyio/trunk/
Homepage: http://bioconductor.org/packages/2.12/bioc/html/affyio.html

Package: r-bioc-affyio
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: BioConductor tools for parsing Affymetrix data files
 This BioConductor package provides routines for parsing Affymetrix data
 files based upon file format information. Primary focus is on accessing
 the CEL and CDF file formats.

=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
 http://www.bioconductor.org/packages/release/bioc/html/affyio.html .*/affyio_([\d\.]+)\.tar\.gz

## r-bioc-affyio 1.32.0

=== DESCRIPTION ===
Package: affyio
Version: 1.32.0
Title: Tools for parsing Affymetrix data files
Author: Benjamin Milo Bolstad <bmb@bmbolstad.com>
Maintainer: Benjamin Milo Bolstad <bmb@bmbolstad.com>
Depends: R (>= 2.6.0)
Imports: zlibbioc
Description: Routines for parsing Affymetrix data files based upon file format information. Primary focus is on accessing the CEL and CDF file formats.
License: LGPL (>= 2)
biocViews: Microarray, DataImport, Infrastructure
LazyLoad: yes
Packaged: 2014-04-12 05:10:39 UTC; biocbuild

=== debian/changelog ===
r-bioc-affyio (1.32.0-1) unstable; urgency=low

  * New upstream version
  * debian/{control,copyright}: Fixed homepage

 -- Andreas Tille <tille@debian.org>  Sun, 08 Jun 2014 15:57:01 +0200

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                cdbs,
                zlib1g-dev,
                r-base-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-affyio/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-affyio/trunk/
-Homepage: http://bioconductor.org/packages/2.12/bioc/html/affyio.html
+Homepage: http://bioconductor.org/packages/release/bioc/html/affyio.html
 
 Package: r-bioc-affyio
 Architecture: any
@@ -21,4 +21,3 @@
  This BioConductor package provides routines for parsing Affymetrix data
  files based upon file format information. Primary focus is on accessing
  the CEL and CDF file formats.
-

## r-bioc-affyio 1.36.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affyio
-Version: 1.32.0
+Version: 1.36.0
 Title: Tools for parsing Affymetrix data files
 Author: Benjamin Milo Bolstad <bmb@bmbolstad.com>
 Maintainer: Benjamin Milo Bolstad <bmb@bmbolstad.com>
@@ -9,4 +9,5 @@
 License: LGPL (>= 2)
 biocViews: Microarray, DataImport, Infrastructure
 LazyLoad: yes
-Packaged: 2014-04-12 05:10:39 UTC; biocbuild
+NeedsCompilation: yes
+Packaged: 2015-04-17 02:06:20 UTC; biocbuild

=== debian/changelog ===
r-bioc-affyio (1.36.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 09 May 2015 23:21:28 +0200

r-bioc-affyio (1.34.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2014 00:05:42 +0200

## r-bioc-affyio 1.40.0

=== DESCRIPTION ===
Package: affyio
Version: 1.40.0
Title: Tools for parsing Affymetrix data files
Author: Benjamin Milo Bolstad <bmb@bmbolstad.com>
Maintainer: Benjamin Milo Bolstad <bmb@bmbolstad.com>
Depends: R (>= 2.6.0)
Imports: zlibbioc
Description: Routines for parsing Affymetrix data files based upon file format information. Primary focus is on accessing the CEL and CDF file formats.
License: LGPL (>= 2)
URL: https://github.com/bmbolstad/affyio
biocViews: Microarray, DataImport, Infrastructure
LazyLoad: yes
NeedsCompilation: yes
Packaged: 2015-10-14 00:32:25 UTC; biocbuild

=== debian/changelog ===
r-bioc-affyio (1.40.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2015 22:36:23 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                cdbs,
                zlib1g-dev,
                r-base-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-affyio/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-affyio/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/affyio.html

=== debian/rules ===
#!/usr/bin/make -f

debRreposname=bioc
include /usr/share/R/debian/r-cran.mk

install/$(package)::
	rm -rf debian/$(package)/usr/lib/R/site-library/$(cranName)/LICENSE

## r-bioc-affyio 1.42.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affyio
-Version: 1.40.0
+Version: 1.42.0
 Title: Tools for parsing Affymetrix data files
 Author: Benjamin Milo Bolstad <bmb@bmbolstad.com>
 Maintainer: Benjamin Milo Bolstad <bmb@bmbolstad.com>
@@ -11,4 +11,4 @@
 biocViews: Microarray, DataImport, Infrastructure
 LazyLoad: yes
 NeedsCompilation: yes
-Packaged: 2015-10-14 00:32:25 UTC; biocbuild
+Packaged: 2016-05-04 02:37:23 UTC; biocbuild

=== debian/changelog ===
r-bioc-affyio (1.42.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 10:36:53 +0200

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                cdbs,
                zlib1g-dev,
                r-base-dev
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-affyio/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-affyio/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-affyio/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/affyio.html

## r-bioc-affyio 1.44.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affyio
-Version: 1.42.0
+Version: 1.44.0
 Title: Tools for parsing Affymetrix data files
 Author: Benjamin Milo Bolstad <bmb@bmbolstad.com>
 Maintainer: Benjamin Milo Bolstad <bmb@bmbolstad.com>
@@ -11,4 +11,4 @@
 biocViews: Microarray, DataImport, Infrastructure
 LazyLoad: yes
 NeedsCompilation: yes
-Packaged: 2016-05-04 02:37:23 UTC; biocbuild
+Packaged: 2016-10-17 22:07:31 UTC; biocbuild

=== debian/changelog ===
r-bioc-affyio (1.44.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 14:17:11 +0200

=== debian/control ===
--- 
+++ 
@@ -4,19 +4,21 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                zlib1g-dev,
                r-base-dev
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-affyio/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-affyio/trunk/
-Homepage: http://bioconductor.org/packages/release/bioc/html/affyio.html
+Homepage: https://bioconductor.org/packages/affyio/
 
 Package: r-bioc-affyio
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: BioConductor tools for parsing Affymetrix data files
  This BioConductor package provides routines for parsing Affymetrix data
  files based upon file format information. Primary focus is on accessing

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/affyio.html .*/affyio_([\d\.]+)\.tar\.gz

## r-bioc-affyio 1.48.0

=== DESCRIPTION ===
Package: affyio
Version: 1.48.0
Title: Tools for parsing Affymetrix data files
Author: Ben Bolstad <bmb@bmbolstad.com>
Maintainer: Ben Bolstad <bmb@bmbolstad.com>
Depends: R (>= 2.6.0)
Imports: zlibbioc, methods
Description: Routines for parsing Affymetrix data files based upon file format information. Primary focus is on accessing the CEL and CDF file formats.
License: LGPL (>= 2)
URL: https://github.com/bmbolstad/affyio
biocViews: Microarray, DataImport, Infrastructure
LazyLoad: yes
NeedsCompilation: yes
Packaged: 2017-10-30 22:37:03 UTC; biocbuild

=== debian/changelog ===
r-bioc-affyio (1.48.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2017 11:19:32 +0100

r-bioc-affyio (1.46.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Aug 2017 22:57:38 +0200

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                zlib1g-dev,
                r-base-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-affyio/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-affyio/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-affyio.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-affyio.git
 Homepage: https://bioconductor.org/packages/affyio/
 
 Package: r-bioc-affyio

## r-bioc-affyio 1.50.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affyio
-Version: 1.48.0
+Version: 1.50.0
 Title: Tools for parsing Affymetrix data files
 Author: Ben Bolstad <bmb@bmbolstad.com>
 Maintainer: Ben Bolstad <bmb@bmbolstad.com>
@@ -11,4 +11,4 @@
 biocViews: Microarray, DataImport, Infrastructure
 LazyLoad: yes
 NeedsCompilation: yes
-Packaged: 2017-10-30 22:37:03 UTC; biocbuild
+Packaged: 2018-04-30 22:43:28 UTC; biocbuild

=== debian/changelog ===
r-bioc-affyio (1.50.0-2build1) cosmic; urgency=medium

  * No-change rebuild for the r-api change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 May 2018 14:24:28 +0000

r-bioc-affyio (1.50.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 00:26:35 +0200

r-bioc-affyio (1.50.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Wed, 02 May 2018 13:05:51 +0200

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: r-bioc-affyio
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
-               zlib1g-dev,
                r-base-dev
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-affyio.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-affyio.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affyio
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affyio.git
 Homepage: https://bioconductor.org/packages/affyio/
 
 Package: r-bioc-affyio

## r-bioc-affyio 1.52.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affyio
-Version: 1.50.0
+Version: 1.52.0
 Title: Tools for parsing Affymetrix data files
 Author: Ben Bolstad <bmb@bmbolstad.com>
 Maintainer: Ben Bolstad <bmb@bmbolstad.com>
@@ -10,5 +10,10 @@
 URL: https://github.com/bmbolstad/affyio
 biocViews: Microarray, DataImport, Infrastructure
 LazyLoad: yes
+git_url: https://git.bioconductor.org/packages/affyio
+git_branch: RELEASE_3_8
+git_last_commit: 9da725a
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: yes
-Packaged: 2018-04-30 22:43:28 UTC; biocbuild
+Packaged: 2018-10-30 22:46:26 UTC; biocbuild

=== debian/changelog ===
r-bioc-affyio (1.52.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Thu, 08 Nov 2018 23:23:54 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affyio
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affyio.git
 Homepage: https://bioconductor.org/packages/affyio/

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/affyio.html .*/affyio_([\d\.]+)\.tar\.gz

## r-bioc-affyio 1.54.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affyio
-Version: 1.52.0
+Version: 1.54.0
 Title: Tools for parsing Affymetrix data files
 Author: Ben Bolstad <bmb@bmbolstad.com>
 Maintainer: Ben Bolstad <bmb@bmbolstad.com>
@@ -11,9 +11,9 @@
 biocViews: Microarray, DataImport, Infrastructure
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/affyio
-git_branch: RELEASE_3_8
-git_last_commit: 9da725a
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: c0e306e
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: yes
-Packaged: 2018-10-30 22:46:26 UTC; biocbuild
+Packaged: 2019-05-02 23:34:42 UTC; biocbuild

=== debian/changelog ===
r-bioc-affyio (1.54.0-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Remove patch and use r-bioc-zlibbioc.

  [ Andreas Tille ]
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 14:02:05 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
-               r-base-dev
-Standards-Version: 4.2.1
+               r-base-dev,
+               r-bioc-zlibbioc
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affyio
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affyio.git
 Homepage: https://bioconductor.org/packages/affyio/

## r-bioc-affyio 1.56.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affyio
-Version: 1.54.0
+Version: 1.56.0
 Title: Tools for parsing Affymetrix data files
 Author: Ben Bolstad <bmb@bmbolstad.com>
 Maintainer: Ben Bolstad <bmb@bmbolstad.com>
@@ -11,9 +11,9 @@
 biocViews: Microarray, DataImport, Infrastructure
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/affyio
-git_branch: RELEASE_3_9
-git_last_commit: c0e306e
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: fd0e865
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: yes
-Packaged: 2019-05-02 23:34:42 UTC; biocbuild
+Packaged: 2019-10-29 23:32:49 UTC; biocbuild

=== debian/changelog ===
r-bioc-affyio (1.56.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Wed, 06 Nov 2019 07:44:07 +0100

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-zlibbioc
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affyio
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affyio.git
 Homepage: https://bioconductor.org/packages/affyio/

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/affyio.html .*/affyio_([\d\.]+)\.tar\.gz

## r-bioc-affyio 1.58.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affyio
-Version: 1.56.0
+Version: 1.58.0
 Title: Tools for parsing Affymetrix data files
 Author: Ben Bolstad <bmb@bmbolstad.com>
 Maintainer: Ben Bolstad <bmb@bmbolstad.com>
@@ -11,9 +11,9 @@
 biocViews: Microarray, DataImport, Infrastructure
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/affyio
-git_branch: RELEASE_3_10
-git_last_commit: fd0e865
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: 76fee54
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: yes
-Packaged: 2019-10-29 23:32:49 UTC; biocbuild
+Packaged: 2020-04-27 23:41:00 UTC; biocbuild

=== debian/changelog ===
r-bioc-affyio (1.58.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 14:04:48 +0000

r-bioc-affyio (1.58.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 16 May 2020 16:25:00 +0200

=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
                dh-r,
                r-base-dev,
                r-bioc-zlibbioc
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affyio
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affyio.git
 Homepage: https://bioconductor.org/packages/affyio/
+Rules-Requires-Root: no
 
 Package: r-bioc-affyio
 Architecture: any

## r-bioc-affyio 1.60.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affyio
-Version: 1.58.0
+Version: 1.60.0
 Title: Tools for parsing Affymetrix data files
 Author: Ben Bolstad <bmb@bmbolstad.com>
 Maintainer: Ben Bolstad <bmb@bmbolstad.com>
@@ -11,9 +11,9 @@
 biocViews: Microarray, DataImport, Infrastructure
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/affyio
-git_branch: RELEASE_3_11
-git_last_commit: 76fee54
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: ee20528
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: yes
-Packaged: 2020-04-27 23:41:00 UTC; biocbuild
+Packaged: 2020-10-27 22:16:31 UTC; biocbuild

=== debian/changelog ===
r-bioc-affyio (1.60.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Nov 2020 17:00:54 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-zlibbioc

## r-bioc-affyio 1.64.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affyio
-Version: 1.60.0
+Version: 1.64.0
 Title: Tools for parsing Affymetrix data files
 Author: Ben Bolstad <bmb@bmbolstad.com>
 Maintainer: Ben Bolstad <bmb@bmbolstad.com>
@@ -11,9 +11,9 @@
 biocViews: Microarray, DataImport, Infrastructure
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/affyio
-git_branch: RELEASE_3_12
-git_last_commit: ee20528
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: aa7ce48
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2020-10-27 22:16:31 UTC; biocbuild
+Packaged: 2021-10-26 20:47:17 UTC; biocbuild

=== debian/changelog ===
r-bioc-affyio (1.64.0-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 1.64.0

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 20:15:13 +0530

r-bioc-affyio (1.62.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 02 Sep 2021 12:20:13 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-bioc-zlibbioc
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affyio
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affyio.git
 Homepage: https://bioconductor.org/packages/affyio/

## r-bioc-affyio 1.66.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affyio
-Version: 1.64.0
+Version: 1.66.0
 Title: Tools for parsing Affymetrix data files
 Author: Ben Bolstad <bmb@bmbolstad.com>
 Maintainer: Ben Bolstad <bmb@bmbolstad.com>
@@ -11,9 +11,9 @@
 biocViews: Microarray, DataImport, Infrastructure
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/affyio
-git_branch: RELEASE_3_14
-git_last_commit: aa7ce48
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 3a0b907
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-10-26 20:47:17 UTC; biocbuild
+Packaged: 2022-04-26 19:56:50 UTC; biocbuild

=== debian/changelog ===
r-bioc-affyio (1.66.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 11:32:41 +0200

## r-bioc-affyio 1.68.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affyio
-Version: 1.66.0
+Version: 1.68.0
 Title: Tools for parsing Affymetrix data files
 Author: Ben Bolstad <bmb@bmbolstad.com>
 Maintainer: Ben Bolstad <bmb@bmbolstad.com>
@@ -11,9 +11,9 @@
 biocViews: Microarray, DataImport, Infrastructure
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/affyio
-git_branch: RELEASE_3_15
-git_last_commit: 3a0b907
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 33080c5
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: yes
-Packaged: 2022-04-26 19:56:50 UTC; biocbuild
+Packaged: 2022-11-01 20:47:03 UTC; biocbuild

=== debian/changelog ===
r-bioc-affyio (1.68.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 13:43:09 +0100

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-bioc-affyio
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affyio
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affyio.git
+Homepage: https://bioconductor.org/packages/affyio/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-zlibbioc
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affyio
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affyio.git
-Homepage: https://bioconductor.org/packages/affyio/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-affyio
 Architecture: any

## r-bioc-affyio 1.70.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affyio
-Version: 1.68.0
+Version: 1.70.0
 Title: Tools for parsing Affymetrix data files
 Author: Ben Bolstad <bmb@bmbolstad.com>
 Maintainer: Ben Bolstad <bmb@bmbolstad.com>
@@ -11,9 +11,9 @@
 biocViews: Microarray, DataImport, Infrastructure
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/affyio
-git_branch: RELEASE_3_16
-git_last_commit: 33080c5
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 9556056
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: yes
-Packaged: 2022-11-01 20:47:03 UTC; biocbuild
+Packaged: 2023-04-25 20:08:24 UTC; biocbuild

=== debian/changelog ===
r-bioc-affyio (1.70.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 22:01:49 +0200

## r-bioc-affyio 1.72.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affyio
-Version: 1.70.0
+Version: 1.72.0
 Title: Tools for parsing Affymetrix data files
 Author: Ben Bolstad <bmb@bmbolstad.com>
 Maintainer: Ben Bolstad <bmb@bmbolstad.com>
@@ -11,9 +11,9 @@
 biocViews: Microarray, DataImport, Infrastructure
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/affyio
-git_branch: RELEASE_3_17
-git_last_commit: 9556056
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 2f97a7e
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: yes
-Packaged: 2023-04-25 20:08:24 UTC; biocbuild
+Packaged: 2023-10-24 20:13:37 UTC; biocbuild

=== debian/changelog ===
r-bioc-affyio (1.72.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 07:29:53 +0100

r-bioc-affyio (1.70.0-2) unstable; urgency=medium

  * Fix building twice in a row
    Closes: #1049205

 -- Andreas Tille <tille@debian.org>  Thu, 19 Oct 2023 12:31:07 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affyio
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affyio.git
 Homepage: https://bioconductor.org/packages/affyio/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_clean:
	if [ -e configure~ ] ; then mv configure~ configure ; fi
	if [ -e src/Makevars~ ] ; then mv src/Makevars~ src/Makevars ; fi

override_dh_auto_configure:
	cp -a src/Makevars src/Makevars~
	dh_auto_configure

## r-bioc-affyio 1.74.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affyio
-Version: 1.72.0
+Version: 1.74.0
 Title: Tools for parsing Affymetrix data files
 Author: Ben Bolstad <bmb@bmbolstad.com>
 Maintainer: Ben Bolstad <bmb@bmbolstad.com>
@@ -11,9 +11,10 @@
 biocViews: Microarray, DataImport, Infrastructure
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/affyio
-git_branch: RELEASE_3_18
-git_last_commit: 2f97a7e
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 1d0948e
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: yes
-Packaged: 2023-10-24 20:13:37 UTC; biocbuild
+Packaged: 2024-05-01 02:27:53 UTC; biocbuild

=== debian/changelog ===
r-bioc-affyio (1.74.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 16:18:34 +0200

r-bioc-affyio (1.74.0-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/control: bump minimum versions of r-bioc-* packages to bioc-3.19+
    versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 12:19:30 +0200

r-bioc-affyio (1.74.0-1~0exp) experimental; urgency=low

  * Team upload
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 00:11:43 +0200

=== debian/control ===
--- 
+++ 
@@ -9,16 +9,18 @@
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
+               architecture-is-64-bit,
                dh-r,
                r-base-dev,
-               r-bioc-zlibbioc
+               r-bioc-zlibbioc (>= 1.50.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-affyio
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-zlibbioc (>= 1.50.0)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: BioConductor tools for parsing Affymetrix data files

## r-bioc-affyio 1.76.0

=== DESCRIPTION ===
Package: affyio
Version: 1.76.0
Title: Tools for parsing Affymetrix data files
Author: Ben Bolstad <bmb@bmbolstad.com>
Maintainer: Ben Bolstad <bmb@bmbolstad.com>
Depends: R (>= 2.6.0)
Imports: zlibbioc, methods
Description: Routines for parsing Affymetrix data files based upon file format information. Primary focus is on accessing the CEL and CDF file formats.
License: LGPL (>= 2)
URL: https://github.com/bmbolstad/affyio
biocViews: Microarray, DataImport, Infrastructure
LazyLoad: yes
git_url: https://git.bioconductor.org/packages/affyio
git_branch: RELEASE_3_20
git_last_commit: ed8b074
git_last_commit_date: 2024-10-29
Repository: Bioconductor 3.20
Date/Publication: 2024-10-29
NeedsCompilation: yes
Packaged: 2024-10-29 23:23:41 UTC; biocbuild

=== debian/changelog ===
r-bioc-affyio (1.76.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 20:25:19 +0100

r-bioc-affyio (1.76.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 08 Nov 2024 11:12:15 +0100

=== debian/control ===
--- 
+++ 
@@ -6,21 +6,20 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affyio
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affyio.git
 Homepage: https://bioconductor.org/packages/affyio/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               architecture-is-64-bit,
                dh-r,
                r-base-dev,
-               r-bioc-zlibbioc (>= 1.50.0)
+               r-bioc-zlibbioc,
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-affyio
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         r-bioc-zlibbioc (>= 1.50.0)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: BioConductor tools for parsing Affymetrix data files

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/affyio.html .*/affyio_([\d\.]+)\.tar\.gz
